use parablu001

db.setProfilingLevel(1, { slowms: 5000 })
db.setProfilingLevel(1)


var r = db.BLUVAULT.find({"bluVaultName" : "BV_VALUE"}).count()
if(r == 0){
db.BLUVAULT.insert({
	"_id" : ObjectId("54e178a9e4b0a58779bc34d6"),
	"_class" : "com.parablu.pcbd.domain.BluVault",
	"bluVaultName" : "BV_VALUE",
	"componentsProperties" : {
		"devAllowPerCollection" : "100",
		"chunkTotalBuckets" : "101",
		"bkpColQueryRequired" : "true",
		"keyForLoad" : "w3dsfd",
		"paracloudUrl" : "https://BV_VALUE",
		"noOfMonthsOldRecordToDeleteForSyncOverview" : "6",
		"impUsersPolicyNames" : "",
		"chunkColQueryRequired" : "true",
		"showAddADAttributeEnabled" : "false",
		"devcertprivkeypath" : "/var/lib/parablusys/private/ca.der",
		"azureVM" : "false"
	}
})
}

var s = db.BLUVAULT_PROPERTIES.count()
if(s == 0){
db.BLUVAULT_PROPERTIES.insert({
	"componentsProperties" : {
                "devAllowPerCollection" : "100",
                "chunkTotalBuckets" : "101",
                "bkpColQueryRequired" : "true",
                "keyForLoad" : "w3dsfd",
                "paracloudUrl" : "https://BV_VALUE",
                "noOfMonthsOldRecordToDeleteForSyncOverview" : "6",
                "impUsersPolicyNames" : "",
                "chunkColQueryRequired" : "true",
                "showAddADAttributeEnabled" : "false",
                "devcertprivkeypath" : "/var/lib/parablusys/private/ca.der",
		"azureVM" : "false"
}})
}

use parablu

db.CLOUD_PROPERTIES.update({"supportParacloudUrl":{$exists:false}},{$set: {"supportParacloudUrl": "https://BV_VALUE/"}})
